@charset "utf-8";

/*서브 비주얼*/
.eQ01 .wrap_sub_visual:before{background:url(/sites/eco/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_14.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_19.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_02.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_23.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_24.jpg) no-repeat center top;}



/*찾아오시는길 위치 조정*/
#menu3808_obj57 {padding-bottom: 0;}

.itBox03_L .imgWrap::after {
  content: "";
  position: absolute;
  background: url(../../images/guide/itBox_sLogo_01.png) no-repeat center center;
  width: 0;
  height: 0;
  bottom: -20px;
  right: -20px;
}
.itBox03_R .imgWrap::after {
  content: "";
  position: absolute;
  background: url(../../images/guide/itBox_sLogo_01.png) no-repeat center center;
  width: 0;
  height: 0;
  bottom: -20px;
  right: -20px;
}

/*졸업생메시지*/
.thumb_list02 { }
.thumb_list02 > ul {display: flex; flex-flow: row wrap; justify-content: flex-start; align-items: stretch;}
.thumb_list02 > ul > li { flex: 0 0 49%; border: 1px solid #aaa; padding: 15px 20px; box-sizing: border-box; margin-bottom: 20px; position: relative; border-radius: 15px; border-top-left-radius: 0;display: flex; flex-flow: row wrap; justify-content: flex-start; align-items: stretch;}
.thumb_list02 > ul > li:nth-child(odd){margin-right: 1%;}
.thumb_list02 > ul > li .thumb {flex: 0 0 15%; position: relative;}
.thumb_list02 > ul > li .thumb img {max-width: 100%;vertical-align:text-top;margin-bottom:20px;}
.thumb_list02 > ul > li .text { flex: 1 0 85%;}
.thumb_list02 > ul > li .text .title {color: #222; font-size: 16px; font-weight: bold; margin-bottom: 10px;}
.thumb_list02 > ul > li .text .p {margin-bottom: 10px;}
.thumb_list02 > ul > li .text ul li strong {color: #2f4fa0;}
@media all and (max-width:1024px) {
  .thumb_list02 > ul > li { flex: 1 0 100%;}
  .thumb_list02 > ul > li:nth-child(odd){margin-right: 0%;}
}
@media all and (max-width:560px) {
  .thumb_list02 > ul > li .thumb { flex-basis: 100%; text-align: center; padding-bottom:20px;}
  .thumb_list02 > ul > li .text { flex-basis: 100%; }
}